# VezaBackendApiInternalCoreMarketplaceOrderItem


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **string** |  | [optional] [default to undefined]
**order_id** | **string** |  | [optional] [default to undefined]
**price** | **number** |  | [optional] [default to undefined]
**product_id** | **string** |  | [optional] [default to undefined]

## Example

```typescript
import { VezaBackendApiInternalCoreMarketplaceOrderItem } from './api';

const instance: VezaBackendApiInternalCoreMarketplaceOrderItem = {
    id,
    order_id,
    price,
    product_id,
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
